@charset "utf-8";
/* Font Family */
@font-face{font-display:swap;font-family:'SamsungOne400';font-style:normal;font-weight:normal;src:local('SamsungOne'),url('https://media.samsungepartners.com/common/fonts/en/SamsungOne-400.woff2') format('woff2'),url('https://media.samsungepartners.com/common/fonts/en/SamsungOne-400.woff') format('woff'),url('https://media.samsungepartners.com/common/fonts/en/SamsungOne-400.ttf') format('truetype'),url('https://media.samsungepartners.com/common/fonts/en/SamsungOne-400.eot?#iefix') format('embedded-opentype')}
@font-face{font-display:swap;font-family:'SamsungOne400';font-style:normal;font-weight:bold;src:local('SamsungOne'),url('https://media.samsungepartners.com/common/fonts/en/SamsungOne-700.woff2') format('woff2'),url('https://media.samsungepartners.com/common/fonts/en/SamsungOne-700.woff') format('woff'),url('https://media.samsungepartners.com/common/fonts/en/SamsungOne-700.ttf') format('truetype'),url('https://media.samsungepartners.com/common/fonts/en/SamsungOne-700.eot?#iefix') format('embedded-opentype')}
@font-face{font-display:swap;font-family:'SamsungSharpBold';font-style:normal;font-weight:bold;src:local('SamsungSharpSans'),url('https://media.samsungepartners.com/common/fonts/en/SamsungSharpSansBd.woff2') format('woff2'),url('https://media.samsungepartners.com/common/fonts/en/SamsungSharpSansBd.woff') format('woff'),url('https://media.samsungepartners.com/common/fonts/en/SamsungSharpSansBd.eot?#iefix') format('embedded-opentype')}
@font-face{font-display:swap;font-family:'SamsungSharpBold';font-style:normal;font-weight:normal;src:local('SamsungSharpSans'),url('https://media.samsungepartners.com/common/fonts/en/SamsungSharpSansBd.woff2') format('woff2'),url('https://media.samsungepartners.com/common/fonts/en/SamsungSharpSansBd.woff') format('woff'),url('https://media.samsungepartners.com/common/fonts/en/SamsungSharpSansBd.eot?#iefix') format('embedded-opentype')}



body { margin: 0; }
*{ box-sizing: border-box; }
.clear { clear: both; }
.desktop-only { display: block; }
.mobile-only { display: none; }
.partner-static * { box-sizing: border-box; }
.partner-static :focus { outline: none; }
.partner-static { width: 100%; margin: 0; padding: 0; text-align: left; font-family: 'SamsungOne'; }

.partner-static-inner { width: 100%; max-width: 1440px; margin: 0 auto; padding: 0; }
.partner-main-container { width: 100%; margin: 0; padding: 0; }
.ps-header-item { width: 100%; margin: 0; padding: 20px 0; }
.ps-section-item { width: 100%; margin: 0; padding: 0; }
.ps-container { width: 100%; margin: 0; padding: 0; }

/*Banners*/
.banner-comp-section .clear { clear: both; }
.banner-comp-section * { box-sizing: border-box; }
.banner-comp-section { width: 100%; margin: 0; padding: 10px 0 0; overflow: hidden; text-align: center; }
.banner-comp-section .banner-comp-inner { width: 100%; height: auto; margin: 0; padding: 0; }
.banner-comp-section .banner-comp-container { width: 100%; max-width: 1440px; margin: 0 auto; padding: 0; }
.banner-comp-section .dkp-only { display: block; }
.banner-comp-section .mbl-only { display: none; }
.banner-comp-section h1 { font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; font-size: 43px; line-height: 1.33; margin: 0; padding: 0; font-weight: bold; }
.banner-comp-section h2 { font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; font-size: 43px; line-height: 1.33; margin: 0; padding: 0; font-weight: bold; }
.banner-comp-section h3 { font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; font-size: 32px; line-height: 1.33; margin: 0; padding: 0; font-weight: bold; }
.banner-comp-section p { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 18px; line-height: 1.43; margin: 0; padding: 0; }
.banner-comp-section p.text-lg { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 22px; line-height: 1.43; margin: 0; padding: 0; }
.banner-comp-section a { font-family: 'SamsungOne400',"SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 12px; margin: 0; font-weight: 700; padding: 12px 30px; color: #000; text-transform: uppercase; text-decoration: none; border: 1px solid #000; border-radius: 25px; transition: background-color .3s ease,border-color .3s ease; letter-spacing: 1px; display: inline-block; }
.banner-comp-section p.text-disclaimer { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 12px; line-height: 1.2; margin: 0; padding: 0; color: #737373; }
.banner-comp-section p.sub-title { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 26px; line-height: 1.2; margin: 0; padding: 0; }
.banner-comp-section p.desc-sm { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 18px; line-height: 1.2; margin: 0; padding: 0; color: #c7c7c7 !important; }
.banner-comp-section a:hover { background-color: #0077c8; border-color: #0077c8; color: #fff; }
.banner-comp-section .img-wrapper img { max-width: 100%; max-height: 100%; margin: 0 auto; }
.banner-comp-section .banner-kv-inner { position: relative; width: 100%; }
/* M3 Series 2026 Banner multi line */
/* .banner-comp-section .banner-text-content { position: absolute; width: 35%; left: 5.9%; top: 29%; text-align: left; } */
.banner-comp-section .banner-text-content { position: absolute; width: 43%; left: 4.9%; top: 41%; text-align: left; }
.banner-comp-section .banner-title { padding: 20px 0px 20px; }
.banner-comp-section .banner-desc { padding: 0px 0 20px; }
.banner-comp-section .banner-cta { padding: 10px 0 20px; }
.banner-comp-section .banner-disclaimer { position: absolute; padding: 5px 10px 5px 0px; bottom: -70%; left: 0; }
.banner-comp-section .text-white { color: #fff !important; }
.banner-comp-section .text-black { color: #000 !important; }
.banner-comp-section .text-gray { color: #ababab !important; }
.banner-comp-section .text-yellow { color: #ffbb00 !important; }
.banner-comp-section .spl-pd-pt { padding: 20px 0 0 0 !important; }
/*Banners*/

	.handel-pdp-wrapper .clear { clear: both; } 
	.handel-pdp-wrapper .cc-dkp-only { display: block; } 
	.handel-pdp-wrapper .cc-mbl-only { display: none; } 
	.handel-pdp-wrapper .partner-static * { box-sizing: border-box; } 
	.handel-pdp-wrapper .partner-static :focus { outline: none; } 
	.handel-pdp-wrapper .partner-static { width: 100%; margin: 0; padding: 0; text-align: left; font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; }
	.handel-pdp-wrapper .partner-static .bg-white { background-color: #ffffff; } 
	.handel-pdp-wrapper .partner-static .bg-gray { background-color: #f5f5f5 !important; } 
	.handel-pdp-wrapper .partner-static .bg-black { background-color: #000000; } 
	.handel-pdp-wrapper .partner-static .bg-darkgray { background-color: #111215; } 
	.handel-pdp-wrapper .partner-static h2.title-lg { font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; font-size: 64px; line-height: 1.25; margin: 0 0 40px 0; color: #000000; } 
	.handel-pdp-wrapper .partner-static h2 { font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; font-size: 48px; line-height: 1.25; margin: 0; color: #000000;} 
	.handel-pdp-wrapper .partner-static h3 { font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; font-size: 36px; line-height: 1.25; margin: 0; color: #000000; } 
	.handel-pdp-wrapper .partner-static h4 { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 28px; line-height: 1.25; margin: 0; color: #000000; } 
	.handel-pdp-wrapper .partner-static h5 { font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; font-size: 20px; line-height: 1.25; margin: 0; color: #000000; } 
	.handel-pdp-wrapper .partner-static p { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 22px; line-height: 1.33; margin: 0; color: #000000;} 
	.handel-pdp-wrapper .partner-static .title-sm { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 20px; line-height: 1; margin: 0; letter-spacing: 1.2; color: #767676; } 
	.handel-pdp-wrapper .partner-static p.text-sm { font-size: 18px; line-height: 1.4; } 
	.handel-pdp-wrapper .partner-static .spl-eyebrow-text { padding-bottom: 10px; }
	.handel-pdp-wrapper .partner-static .spl-eyebrow-text p.text-sm { color: #2189ff !important; font-size: 18px; font-weight: bold; font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; } 
	.handel-pdp-wrapper .partner-static p.sm-gray { font-size: 12px; line-height: 1.4; color: #aaaaaa; } 
	.handel-pdp-wrapper .partner-static p.pdp-disclaimer { font-size: 13px; line-height: 1.4; color: #aaaaaa; } 
	.handel-pdp-wrapper .partner-static .text-white { color: #ffffff; } 
	.handel-pdp-wrapper .partner-static .text-blue { color: #2189ff; } 
	.handel-pdp-wrapper .partner-static .bg-black p.text-gray strong, .handel-pdp-wrapper .partner-static .bg-darkgray p.text-gray strong { color: #eeeeee; } 
	.handel-pdp-wrapper .partner-static p.text-gray strong { color: #555555; } 
	.handel-pdp-wrapper .partner-static .text-gray { color: #555555; } 
	.handel-pdp-wrapper .partner-static .bg-black .text-gray, .handel-pdp-wrapper .partner-static .bg-darkgray .text-gray { color: #aaaaaa; } 
	.handel-pdp-wrapper .partner-static p strong { font-weight: 700; } 
	.handel-pdp-wrapper .partner-static h2 sup { font-size: 60%; line-height: 1; } 
	.handel-pdp-wrapper .partner-static p sup { font-size: 70%; line-height: 1; } 
	.handel-pdp-wrapper .partner-static .img-wrapper { text-align: center; } 
	.handel-pdp-wrapper .partner-static .img-wrapper img { max-width: 100%; margin-left: auto; margin-right: auto; } 
	.handel-pdp-wrapper .partner-static .icon-wrapper img { max-width: 100%; max-height: 100%; } 
	.handel-pdp-wrapper .partner-static .video-wrapper { width: 100%; margin: 0; padding: 0; position: relative; padding-bottom: 56.25%; overflow: hidden; } 
	.handel-pdp-wrapper .partner-static .video-wrapper video,.handel-pdp-wrapper .partner-static .video-wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.handel-pdp-wrapper .partner-static .text-center { text-align: center; } 
	.handel-pdp-wrapper .partner-static .text-left { text-align: left !important; } 
	.handel-pdp-wrapper .partner-static .width-50 { width: 50%; text-align: center; margin: auto; } 
	.handel-pdp-wrapper .partner-static .width-60 { width: 60%; text-align: center; margin: auto; } 
	.handel-pdp-wrapper .partner-static .width-70 { width: 70%; text-align: center; margin: auto; } 
	.handel-pdp-wrapper .partner-static .width-80 { width: 80%; text-align: center; margin: auto; } 
	.handel-pdp-wrapper .partner-static .width-90 { width: 90%; text-align: center; margin: auto; } 
	.handel-pdp-wrapper .partner-static .width-100 { width: 100%;} 
	.handel-pdp-wrapper .partner-static .no-ptop { padding-top: 0 !important; } 
	.handel-pdp-wrapper .partner-static .no-pbottom { padding-bottom: 0 !important; } 
	.handel-pdp-wrapper .partner-static a { color: #000; text-decoration: none; }  
	.handel-pdp-wrapper .partner-static { width: 100%; margin: 0; padding: 0; } 
	.handel-pdp-wrapper .partner-static-inner { width: 100%; max-width: 1440px; margin: 0 auto; padding: 0; } 
	.handel-pdp-wrapper .partner-main-container { width: 100%; margin: 0; padding: 0; } 
	.handel-pdp-wrapper .ps-header-item { width: 100%; margin: 0; padding: 20px 0; } 
	.handel-pdp-wrapper .ps-section-item { width: 100%; margin: 0; padding: 0; } 
	.handel-pdp-wrapper .ps-container { width: 100%; margin: 0; padding: 0; }  
	.handel-pdp-wrapper .ps-disclaimers { max-width: 1200px; width: 100%; margin: 0 auto; padding: 40px 0; } 
	.handel-pdp-wrapper .ps-disclaimers ul { list-style: outside none none; margin: 0; padding: 0; } 
	.handel-pdp-wrapper .ps-disclaimers ul li { font-family: "SamsungOne400","SamsungOne",'Open Sans',Helvetica,Arial,sans-serif; font-size: 13px; list-style-type: none !important; padding: 0 5px; margin-left: 26px; }  
	.handel-pdp-wrapper .ps-py-xl { padding-top: 150px; padding-bottom: 150px; } 
	.handel-pdp-wrapper .ps-py-lg { padding-top: 70px; padding-bottom: 70px; } 
	.handel-pdp-wrapper .ps-py-md { padding-top: 40px; padding-bottom: 40px; } 
	.handel-pdp-wrapper .ps-py-sm { padding-top: 20px; padding-bottom: 20px; } 
	.handel-pdp-wrapper .ps-pt-xl { padding-top: 150px !important; } 
	.handel-pdp-wrapper .ps-pt-lg { padding-top: 70px !important; } 
	.handel-pdp-wrapper .ps-pt-md { padding-top: 40px; } 
	.handel-pdp-wrapper .ps-pt-sm { padding-top: 20px; } 
	.handel-pdp-wrapper .ps-pb-lg { padding-bottom: 70px !important; } 
	.handel-pdp-wrapper .ps-pb-md { padding-bottom: 40px; } 
	.handel-pdp-wrapper .ps-pb-sm { padding-bottom: 20px; } 
	.handel-pdp-wrapper .ps-pl-lg { padding-left: 70px; }  
	.handel-pdp-wrapper .ps-pr-lg { padding-right: 70px; }   
	
	@media (min-width:768px) and (max-width: 1440px) {         
	.handel-pdp-wrapper .partner-static h2 { font-size: 3.33333vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static h2.title-lg { font-size: 4.44444vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static h3 { font-size: 2.5vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static h4 { font-size: 1.666667vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static h5 { font-size: 1.38889vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static p { font-size: 1.52778vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static .title-sm { font-size: 1.38889vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static p.text-sm { font-size: 1.18056vw; }     
	.handel-pdp-wrapper .partner-static .spl-eyebrow-text { padding-bottom: 0.69444vw; }
	.handel-pdp-wrapper .partner-static .spl-eyebrow-text p.text-sm { font-size: 1.18056vw; } 
	.handel-pdp-wrapper .partner-static p.sm-gray { font-size: 0.83333vw; }     
	.handel-pdp-wrapper .partner-static p.pdp-disclaimer { font-size: 0.97222vw; } 
	.handel-pdp-wrapper .ps-header-item { padding: 1.38889vw 0; }     
	.handel-pdp-wrapper .ps-section-item { padding: 0; }     
	.handel-pdp-wrapper .ps-disclaimers { padding: 2.77778vw 0; }     
	.handel-pdp-wrapper .ps-disclaimers ul li { font-size: 0.902778vw; padding: 0 0.347222vw; margin-left: 1.805556vw; }      
	.handel-pdp-wrapper .partner-static .width-50 { width: 40.55555556vw; }     
	.handel-pdp-wrapper .partner-static .width-60 { width: 61.166666667vw; }      
	.handel-pdp-wrapper .ps-py-xl { padding-top: 10.41666667vw; padding-bottom: 10.41666667vw; }     
	.handel-pdp-wrapper .ps-py-lg { padding-top: 4.861111111vw; padding-bottom: 4.861111111vw; }     
	.handel-pdp-wrapper .ps-py-md { padding-top: 2.777777778vw; padding-bottom: 2.777777778vw; }     
	.handel-pdp-wrapper .ps-py-sm { padding-top: 1.388888889vw; padding-bottom: 1.388888889vw; }     
	.handel-pdp-wrapper .ps-pt-xl { padding-top: 10.41666667vw !important; }     
	.handel-pdp-wrapper .ps-pt-lg { padding-top: 4.861111111vw !important; }     
	.handel-pdp-wrapper .ps-pt-md { padding-top: 2.777777778vw; }     
	.handel-pdp-wrapper .ps-pt-sm { padding-top: 1.388888889vw; }     
	.handel-pdp-wrapper .ps-pb-lg { padding-bottom: 4.861111111vw !important; }     
	.handel-pdp-wrapper .ps-pb-md { padding-bottom: 2.777777778vw; }     
	.handel-pdp-wrapper .ps-pb-sm { padding-bottom: 1.388888889vw; }     
	.handel-pdp-wrapper .ps-pl-lg { padding-left: 4.861111111vw; }     
	.handel-pdp-wrapper .ps-pr-lg { padding-right: 4.861111111vw; } 

	.banner-comp-section h1 { font-size: 3.33333333vw; }
	.banner-comp-section h2 { font-size: 3.33333333vw; }
	.banner-comp-section h3 { font-size: 2.222222vw; }
	.banner-comp-section p { font-size: 1.25vw; }
	.banner-comp-section p.text-lg { font-size: 1.52778vw; }
	.banner-comp-section p.text-disclaimer { font-size: 0.833333vw; }
	.banner-comp-section a { font-size: 0.97222222vw; padding: 0.833333vw 2.08333vw; }
	.banner-comp-section p.sub-title { font-size: 1.805556vw; }
	.banner-comp-section p.desc-sm { font-size: 1.25vw; }
	.banner-comp-section .banner-title { padding: 1.38889vw 0 1.38889vw; }
	.banner-comp-section .banner-desc { padding: 0px 0 1.38889vw; }
	.banner-comp-section .banner-cta { padding: 0.69444vw 0 1.38889vw; }
	.banner-comp-section .banner-disclaimer { position: absolute; padding: 5px 10px 5px 0px; }
	.banner-comp-section .spl-pd-pt { padding: 1.38889vw 0 0 0 !important; }
}  

@media (min-width: 768px) and (max-width: 1024px) {     
	.handel-pdp-wrapper .partner-static .width-60 { width: 81.166667vw; } 

	.banner-comp-section h1 { font-size: 3.33333333vw; }
	.banner-comp-section h2 { font-size: 3.33333333vw; }
	.banner-comp-section h3 { font-size: 2.222222vw; }
	.banner-comp-section .spl-pd-pt { padding: 1.38889vw 0 0 0 !important; }
}  

@media (max-width: 767px) {      
	.handel-pdp-wrapper .cc-dkp-only { display: none; }     
	.handel-pdp-wrapper .cc-mbl-only { display: block; }         
	.handel-pdp-wrapper .partner-static h2 { font-size: 8.33333333vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static h3 { font-size: 8.222222222vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static h2.title-lg { font-size: 9.22222vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static h4 { font-size: 5vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static h5 { font-size: 4.166667vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static p { font-size: 4.44444vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static .title-sm { font-size: 4.166667vw; margin: 0; }     
	.handel-pdp-wrapper .partner-static p.text-sm { font-size: 4.027778vw; }     
	.handel-pdp-wrapper .partner-static .spl-eyebrow-text { padding-bottom: 2.77778vw; }
	.handel-pdp-wrapper .partner-static .spl-eyebrow-text p.text-sm { font-size: 4.027778vw; } 
	.handel-pdp-wrapper .partner-static p.sm-gray { font-size: 3.3339vw; }    
	.handel-pdp-wrapper .partner-static p.pdp-disclaimer { font-size: 3.055556vw; }  
	.handel-pdp-wrapper .ps-disclaimers ul { list-style: outside none none; }     
	.handel-pdp-wrapper .ps-disclaimers ul li { font-size: 3.055555556vw; margin-left: 6.944444444vw; }     
	.handel-pdp-wrapper .ps-header-item { padding: 2.777777778vw 0; }     
	.handel-pdp-wrapper .partner-static .width-50 { width: 100%; }     
	.handel-pdp-wrapper .partner-static .width-60 { width: 100%; }      
	.handel-pdp-wrapper .partner-static .width-70 { width: 100%; }      
	.handel-pdp-wrapper .partner-static .width-80 { width: 100%; }      
	.handel-pdp-wrapper .partner-static .width-90 { width: 100%; }      
	.handel-pdp-wrapper .ps-py-xl { padding-top: 9.722222222vw; padding-bottom: 9.722222222vw; }     
	.handel-pdp-wrapper .ps-py-lg { padding-top: 9.722222222vw; padding-bottom: 9.722222222vw; }     
	.handel-pdp-wrapper .ps-py-md { padding-top: 5.555555556vw; padding-bottom: 5.555555556vw; }     
	.handel-pdp-wrapper .ps-py-sm { padding-top: 2.777777778vw; padding-bottom: 2.777777778vw; }     
	.handel-pdp-wrapper .ps-pt-xl { padding-top: 9.722222222vw !important; }     
	.handel-pdp-wrapper .ps-pt-lg { padding-top: 9.722222222vw !important; }     
	.handel-pdp-wrapper .ps-pt-md { padding-top: 5.555555556vw; }     
	.handel-pdp-wrapper .ps-py-md-mbl { padding-top: 5.555555556vw; padding-bottom: 5.555555556vw; }     
	.handel-pdp-wrapper .ps-pt-sm { padding-top: 2.777777778vw; }     
	.handel-pdp-wrapper .ps-pb-lg { padding-bottom: 9.722222222vw !important; }     
	.handel-pdp-wrapper .ps-pt-lg-mbl { padding-top: 9.722222222vw !important; }     
	.handel-pdp-wrapper .ps-pb-md { padding-bottom: 5.555555556vw; }     
	.handel-pdp-wrapper .ps-pb-sm { padding-bottom: 2.777777778vw; }     
	.handel-pdp-wrapper .ps-pl-lg { padding-left: 9.722222222vw; }     
	.handel-pdp-wrapper .ps-pr-lg { padding-right: 9.722222222vw; } 

	.banner-comp-section .dkp-only { display: none; }
	.banner-comp-section .mbl-only { display: block; }
	.banner-comp-section h1 { font-size: 8.33333333vw; }
	.banner-comp-section h2 { font-size: 8.33333333vw; }
	.banner-comp-section h3 { font-size: 6.388889vw; }
	.banner-comp-section p { font-size: 3.88888889vw; }
	.banner-comp-section p.text-lg { font-size: 4.72222vw; }
	.banner-comp-section p.text-disclaimer{ font-size: 2.5vw; }
	.banner-comp-section a { font-size: 3.055555556vw; padding: 2.777777778vw 5.555556vw; border-radius: 6.944444444vw; }
	.banner-comp-section p.sub-title { font-size: 5vw; }
	.banner-comp-section p.desc-sm { font-size: 3.888889vw; }
	.banner-comp-section .banner-text-content { width: 100%; left: 0%; top: 12%; text-align: center; }
	.banner-comp-section .banner-title { padding: 2.7777vw 0 4.166667vw; }
	.banner-comp-section .banner-desc { padding: 0 0 2.7777vw; }
	.banner-comp-section .banner-cta { padding: 4.166667vw 0 2.7777vw; }
	.banner-comp-section .banner-disclaimer { position: absolute; padding: 0.694444vw 1.38889vw 0.694444vw 0; bottom: -13%; left: 25%; }
	.banner-text-content-inner { padding: 0; }
}  

/* Component: Full Bleed Feature */ 
.handel-pdp-wrapper .feature-benefit-wrapper { padding: 80px 88px 60px; text-align: center; } 
.handel-pdp-wrapper .feature-benefit-text { padding: 0 0 60px; } 
.handel-pdp-wrapper .feature-benefit-disclaimer { width: 88%; margin: 0 auto; padding: 32px 0 0; } 
.handel-pdp-wrapper .feature-benefit-disclaimer p { color: #aaaaaa; font-size: 12px; text-align: center; word-wrap: break-word; } 
.handel-pdp-wrapper .feature-benefit-text.bg-black, .handel-pdp-wrapper .feature-benefit-text.bg-darkgray { padding: 60px 0; } 
.handel-pdp-wrapper .feature-benefit-wrapper.full-bleed { padding: 0 0px 0; } 
.handel-pdp-wrapper .feature-benefit-wrapper.full-bleed.video-section { padding-bottom: 0; } 
.handel-pdp-wrapper .feature-benefit-wrapper.full-bleed .feature-benefit-text { padding: 0 88px 0; }  
.handel-pdp-wrapper .feature-benefit-wrapper .feature-benefit-spltextvalue-wrapper { display: flex; flex-wrap: nowrap; justify-content: space-between; }
.handel-pdp-wrapper #advanced-wireless-audio .feature-benefit-wrapper { position: relative;  }
.handel-pdp-wrapper #two-way-speaker .feature-benefit-wrapper { position: relative;  }
.handel-pdp-wrapper .spl-wireless-text-overlay { position: absolute; bottom: 10%; left: 50%; transform: translate(-50%, 0); }

/* Component: Feature Gallery */ 
.handel-pdp-wrapper .feature-gallery-wrapper { padding: 80px 88px 60px; text-align: center; } 
.handel-pdp-wrapper .feature-gallery-title { padding: 0 0 60px; } 
.handel-pdp-wrapper .feature-gallery-items { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; font-size: 0; -webkit-box-sizing: border-box; box-sizing: border-box; align-items: center; justify-content: space-around; } 
.handel-pdp-wrapper .feature-gallery-item-inner { padding: 0; } 
.handel-pdp-wrapper .feature-gallery-item { width: 50%; display: inline-block; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; font-size: 0; } 
.handel-pdp-wrapper .feature-gallery-disclaimer { width: 88%; margin: 0 auto; padding: 32px 0 0; } 
.handel-pdp-wrapper .feature-gallery-disclaimer p { color: #313131; font-size: 12px; text-align: center; word-wrap: break-word; } 
.handel-pdp-wrapper .feature-gallery-wrapper.two-gallery-item { text-align: left; padding-top: 0; padding-bottom: 0; } 

.handel-pdp-wrapper .two-gallery-item .feature-gallery-items { align-items: flex-start; } 
.handel-pdp-wrapper .two-gallery-item .feature-gallery-item-inner  { padding: 0 20px; } 
.handel-pdp-wrapper .two-gallery-item .feature-gallery-item .feature-gallery-desc { padding: 30px 10px 50px; } 
.handel-pdp-wrapper .two-gallery-item .feature-gallery-title { text-align: center; padding: 0 0 30px 0; } 
.handel-pdp-wrapper .two-gallery-item img { border-radius: 20px; } .handel-pdp-wrapper .two-gallery-item .gallery-desc { height: 100px; } 
.handel-pdp-wrapper .two-gallery-item .gallery-title h3 { font-size: 30px; } 
.handel-pdp-wrapper .two-gallery-item .gallery-subtitle { padding: 0 0 10px 0; } 
.handel-pdp-wrapper .two-gallery-item .gallery-subtitle p { font-size: 20px; } 
.handel-pdp-wrapper .two-gallery-item .feature-gallery-disclaimer { width: 100%; } 
.handel-pdp-wrapper .two-gallery-item .feature-gallery-disclaimer p { text-align: left; }  

.handel-pdp-wrapper .feature-gallery-wrapper.three-gallery-item { width: 100%; padding: 50px 0 20px; text-align: left; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-items { display: inline-block; width: 100%; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-item { display: inline-block; width: 33.33%; vertical-align: top; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-item-inner  { padding: 0 20px; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-item .feature-gallery-desc { padding: 30px 10px 0px; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-title { text-align: center; padding: 0 0 30px 0; } 
.handel-pdp-wrapper .three-gallery-item img { border-radius: 20px; } 
.handel-pdp-wrapper .three-gallery-item .gallery-subtitle { padding: 0 0 10px 0; } 
.handel-pdp-wrapper .three-gallery-item .gallery-subtitle p { font-size: 20px; } 
.handel-pdp-wrapper .three-gallery-item .gallery-desc { height: 100px; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-desc h3 { font-size: 28px; padding: 0; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-wrapper img { border-radius: 20px 20px 0 0; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-disclaimer { width: 100%; margin: 0 auto; padding: 32px 10px 0; } 
.handel-pdp-wrapper .three-gallery-item .feature-gallery-disclaimer p { color: #313131; font-size: 12px; text-align: left; word-wrap: break-word; }   
 
/* Component: Feature Story Text Image */ 
.handel-pdp-wrapper .feature-story-telling { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; font-size: 0; -webkit-box-sizing: border-box; box-sizing: border-box; align-items: center; } 
.handel-pdp-wrapper .feature-story-telling.cmp-reverse { -ms-flex-direction: row-reverse; flex-direction: row-reverse; } 
.handel-pdp-wrapper .feature-story-telling-col { width: 50%; display: inline-block; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; font-size: 0; } 
.handel-pdp-wrapper .feature-story-telling-text { padding: 0 48px 0 88px; } 
.handel-pdp-wrapper .feature-story-text-desc { padding: 30px 0 0; }
.handel-pdp-wrapper .feature-story-telling.cmp-reverse .feature-story-telling-text { padding: 0 88px 0 48px; }  
.handel-pdp-wrapper .feature-story-disclaimer-wrap { display: block; padding: 32px 0 0; margin: 0 auto; width: 100%; } 
.handel-pdp-wrapper .feature-story-disclaimer-wrap p { color: #313131; font-size: 12px; word-wrap: break-word; } 
.handel-pdp-wrapper .mob-disclaimer { display: none; }  

/* Component: Feature Overlay */ 
.handel-pdp-wrapper .cmp-feature-overlay { width: 100%; margin: 0; padding: 0; position: relative; } 
.handel-pdp-wrapper .cmp-feature-overlay-bg { width: 100%; margin: 0; padding: 0; } 
.handel-pdp-wrapper .cmp-feature-overlay-content { position: absolute; z-index: 1; width: 45%; top: 10%; left: 5%;  } 
.handel-pdp-wrapper .cmp-feature-overlay-title, .cmp-feature-overlay-desc { padding: 0 20px; } 
.handel-pdp-wrapper .cmp-feature-overlay-content.design-overlay { width: 100%; top: 6%; left: 50%; transform: translate(-50%, 0); text-align: center; bottom: unset; } 
.handel-pdp-wrapper .cmp-feature-overlay-content.sound-overlay { width: 100%; top: 12%; left: 50%; transform: translate(-50%, 0); text-align: center; bottom: unset; } 
.handel-pdp-wrapper .cmp-feature-overlay-content.adaptive-equalizer-overlay { width: 30%; top: 50%; right: 10%; transform: translate(0%, -50%); text-align: left; left: unset; } 
.handel-pdp-wrapper .cmp-feature-overlay-content.ois-feature-overlay { width: 35%; top: 10%; left: 5%; text-align: left; } 
.handel-pdp-wrapper .cmp-feature-overlay-disclaimer { display: block; padding: 32px 20px; margin: 0 auto; width: 100%;} 
.handel-pdp-wrapper .cmp-feature-overlay-disclaimer p { color: #313131; font-size: 12px; word-wrap: break-word; }  

/* Component: Feature Horizontal Overlay*/
.handel-pdp-wrapper .cmp-feature-horz { width: 100%; margin: 0; padding: 0; position: absolute; width: 60%; bottom: 0%; left: 50%; transform: translate(-50%, 0); text-align: left; }
.handel-pdp-wrapper .cmp-feature-horz-inner { width: 100%; max-width: 1320px; margin: 0 auto; padding: 0; position: relative;}
.handel-pdp-wrapper .cmp-feature-intro-horz-text { width: 100%; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: nowrap; flex-wrap: nowrap; font-size: 0; -webkit-box-sizing: border-box; box-sizing: border-box; gap: 80px; }
.handel-pdp-wrapper .cmp-feature-intro-horz-item { display: -ms-flexbox; display: flex; flex-direction: column; flex-basis: 50%; }
.handel-pdp-wrapper .cmp-feature-horz .img-wrapper { text-align: left; }

/* Component: Topic Intro - Section Title */ 
.handel-pdp-wrapper .cmp-model-intro-wrapper { width: 100%; max-width: 1000px; margin: 0 auto; padding: 0; text-align: center; } 
.handel-pdp-wrapper .cmp-model-intro h2 { width: 100%; margin: auto; }  

.handel-pdp-wrapper .partner-static .spl-wireless-text-inner, .handel-pdp-wrapper .partner-static .spl-two-speaker-text-inner { background: linear-gradient(150deg, #edf0f7 35%, #a3b5d5 65%) !important;background-clip: text !important;color: transparent !important;-webkit-background-clip: text !important; display: block; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: end; -ms-flex-align: end; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; flex-direction: column; }
.handel-pdp-wrapper .partner-static .spl-wireless-text-inner h3, .handel-pdp-wrapper .partner-static .spl-two-speaker-text-inner h3 { color: transparent; font-size: 50px; font-weight: bold; font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; display: block; }
.handel-pdp-wrapper .partner-static .spl-wireless-text-inner h5 { color: transparent; font-size: 28px; font-weight: bold; font-family: "SamsungSharpBold","SamsungSharpSans",'Open Sans',Helvetica,Arial,sans-serif; display: block; margin: 0 0 6px 6px; }
.handel-pdp-wrapper .partner-static .margin-left-none{margin-left: unset !important;} 
.handel-pdp-wrapper .partner-static .--util--row-reverse{flex-direction: row-reverse !important;} 
.handel-pdp-wrapper .partner-static .pdp-disclaimer{color: #666 !important;} 
.handel-pdp-wrapper .partner-static .galaxy-logo-mw{max-width: 25% !important;}  
.handel-pdp-wrapper .cmp-pdp-spl-box h4,.handel-pdp-wrapper .cmp-pdp-spl-box h2.title-lg { margin: 0;}
.handel-pdp-wrapper .common-hashtag-text { font-size: 14px; color: #8f8f8f; }
.handel-pdp-wrapper .spl-hashtag-wrapper { display: flex; flex-wrap: nowrap; justify-content: center; gap: 5px; align-items: center; }
.handel-pdp-wrapper img.spl-wg-icon { width: 22px; height: 22px; border-radius: unset; }

@media (min-width: 768px) and (max-width: 1440px) {
	/* Component: Full Bleed Feature */ 
	.handel-pdp-wrapper .feature-benefit-wrapper { padding: 5.55556vw 6.11111vw 4.16667vw; } 
	.handel-pdp-wrapper .feature-benefit-text { padding: 0 0 4.16667vw; }
	.handel-pdp-wrapper .feature-benefit-disclaimer { padding: 2.22222vw 0 0; } 
	.handel-pdp-wrapper .feature-benefit-disclaimer p { font-size: 0.83333vw; } 
	.handel-pdp-wrapper .feature-benefit-text.bg-black, .handel-pdp-wrapper .feature-benefit-text.bg-darkgray { padding: 4.16667vw 0; }
	.handel-pdp-wrapper .feature-benefit-wrapper.full-bleed .feature-benefit-text { padding: 0 6.11111vw 0; }

	/* Component: Feature Gallery */ 
	.handel-pdp-wrapper .feature-gallery-wrapper { padding: 5.55556vw 6.11111vw 4.16667vw; } 
	.handel-pdp-wrapper .feature-gallery-title { padding: 0 0 4.16667vw; }
	.handel-pdp-wrapper .feature-gallery-disclaimer { padding: 2.22222vw 0 0; } 
	.handel-pdp-wrapper .feature-gallery-disclaimer p { font-size: 0.83333vw; }

	.handel-pdp-wrapper .two-gallery-item .feature-gallery-item-inner { padding: 0 1.38889vw; } 
	.handel-pdp-wrapper .two-gallery-item .feature-gallery-item .feature-gallery-desc { padding: 2.08333vw 0.69444vw 3.47222vw; } 
	.handel-pdp-wrapper .two-gallery-item .feature-gallery-title { padding: 0 0 2.08333vw 0; } 
	.handel-pdp-wrapper .two-gallery-item img { border-radius: 1.38889vw; } 
	.handel-pdp-wrapper .two-gallery-item .gallery-desc { height: 6.94444vw; } 
	.handel-pdp-wrapper .two-gallery-item .gallery-title h3 { font-size: 2.08333vw; } 
	.handel-pdp-wrapper .two-gallery-item .gallery-subtitle { padding: 0 0 0.69444vw 0; } 
	.handel-pdp-wrapper .two-gallery-item .gallery-subtitle p { font-size: 1.38889vw; }

	.handel-pdp-wrapper .feature-gallery-wrapper.three-gallery-item { padding: 3.47222vw 0 1.38889vw; }
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-item-inner { padding: 0 1.38889vw; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-item .feature-gallery-desc { padding: 2.08333vw 0.69444vw 0; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-title { padding: 0 0 2.08333vw 0; } 
	.handel-pdp-wrapper .three-gallery-item img { border-radius: 1.38889vw; } 
	.handel-pdp-wrapper .three-gallery-item .gallery-subtitle { padding: 0 0 0.69444vw 0; } 
	.handel-pdp-wrapper .three-gallery-item .gallery-subtitle p { font-size: 1.38889vw; } 
	.handel-pdp-wrapper .three-gallery-item .gallery-desc { height: 6.94444vw; }
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-desc h3 { font-size: 1.94444vw; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-wrapper img { border-radius: 1.38889vw 1.38889vw 0 0; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-disclaimer { padding: 2.22222vw 0.69444vw 0; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-disclaimer p { font-size: 0.83333vw; } 
	
	/* Component: Feature Story Text Image */
	.handel-pdp-wrapper .feature-story-telling-text { padding: 0 3.33333vw 0 6.11111vw; } 
	.handel-pdp-wrapper .feature-story-text-desc { padding: 2.08333vw 0 0; }
	.handel-pdp-wrapper .feature-story-telling.cmp-reverse .feature-story-telling-text { padding: 0 6.11111vw 0 3.33333vw; }  
	.handel-pdp-wrapper .feature-story-disclaimer-wrap { padding: 2.22222vw 0 0; } 
	.handel-pdp-wrapper .feature-story-disclaimer-wrap p { font-size: 0.83333vw; }

	/* Component: Feature Overlay */
	.handel-pdp-wrapper .cmp-feature-overlay-title, .cmp-feature-overlay-desc { padding: 0 1.38889vw; }
	.handel-pdp-wrapper .cmp-feature-overlay-disclaimer { padding: 2.22222vw 1.38889vw; } 
	.handel-pdp-wrapper .cmp-feature-overlay-disclaimer p { font-size: 0.83333vw; }

	/* Component: Feature Horizontal Overlay*/
	.handel-pdp-wrapper .cmp-feature-intro-horz-text { gap: 4.166667vw; }
	.handel-pdp-wrapper .partner-static .spl-textvalue-spec { font-size: 4.16667vw; }
	.handel-pdp-wrapper .partner-static .spl-wireless-text-inner h3, .handel-pdp-wrapper .partner-static .spl-two-speaker-text-inner h3 { font-size: 3.3333vw; }
	.handel-pdp-wrapper .partner-static .spl-textvalue-unit { font-size: 2.77778vw; margin: 0 0 0.41667vw 0.41667vw; }
	.handel-pdp-wrapper .common-hashtag-text { font-size: 0.97222vw; }
	.handel-pdp-wrapper .spl-hashtag-wrapper { gap: 0.34722vw; }
	.handel-pdp-wrapper img.spl-wg-icon { width: 1.52778vw; height: 1.52778vw; }
	.handel-pdp-wrapper .partner-static .spl-wireless-text-inner h5 { font-size: 1.666667vw; margin: 0 0 6px 6px; }
}

@media (max-width: 767px) {
	.handel-pdp-wrapper .intro-text-inner { padding: 0 6.66667vw; }

	.handel-pdp-wrapper .feature-benefit-wrapper { padding: 12.5vw 13.33333vw 9.72222vw; } 
	.handel-pdp-wrapper .feature-benefit-text { padding: 0 0 9.72222vw; } 
	.handel-pdp-wrapper .feature-benefit-disclaimer { width: 100%; padding: 5.83333vw 0 0; } 
	.handel-pdp-wrapper .feature-benefit-disclaimer p { font-size: 3.05556vw; } 
	.handel-pdp-wrapper .feature-benefit-text.bg-black, .handel-pdp-wrapper .feature-benefit-text.bg-darkgray { padding: 9.72222vw 0; }
	.handel-pdp-wrapper .feature-benefit-wrapper.full-bleed .feature-benefit-text { padding: 0 7.5vw 0; }
	.handel-pdp-wrapper .feature-benefit-wrapper .feature-benefit-spltextvalue-wrapper { flex-direction: column; }
	.handel-pdp-wrapper .feature-benefit-wrapper .feature-benefit-spltextvalue-item { padding: 2.77778vw 0; }

	/* Component: Feature Gallery */ 
	.handel-pdp-wrapper .feature-gallery-wrapper { padding: 2.777778vw 4.166667vw 9.72222vw; } 
	.handel-pdp-wrapper .feature-gallery-title { padding: 0 0 9.72222vw; }
	.handel-pdp-wrapper .feature-gallery-item { width: 100%; } 
	.handel-pdp-wrapper .feature-gallery-disclaimer { width: 100%; padding: 5.83333vw 0 0; } 
	.handel-pdp-wrapper .feature-gallery-disclaimer p { font-size: 3.05556vw; }

	.handel-pdp-wrapper .two-gallery-item .feature-gallery-item-inner { padding: 0 4.16667vw; } 
	.handel-pdp-wrapper .two-gallery-item .feature-gallery-item .feature-gallery-desc { padding: 5.55556vw 2.77778vw 8.33333vw; } 
	.handel-pdp-wrapper .two-gallery-item .feature-gallery-title { padding: 0 0 5.55556vw 0; } 
	.handel-pdp-wrapper .two-gallery-item img { border-radius: 4.16667vw; } 
	.handel-pdp-wrapper .two-gallery-item .gallery-desc { height: 16.66667vw; } 
	.handel-pdp-wrapper .two-gallery-item .gallery-title h3 { font-size: 5.55556vw; } 
	.handel-pdp-wrapper .two-gallery-item .gallery-subtitle { padding: 0 0 2.77778vw 0; } 
	.handel-pdp-wrapper .two-gallery-item .gallery-subtitle p { font-size: 4.16667vw; } 
	.handel-pdp-wrapper .two-gallery-item .feature-gallery-disclaimer { width: 100%; } 
	.handel-pdp-wrapper .two-gallery-item .feature-gallery-disclaimer p { text-align: left; }

	.handel-pdp-wrapper .feature-gallery-wrapper.three-gallery-item { padding: 8.33333vw 0 4.16667vw; }
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-items { display: flex; gap: 4.166667vw; }
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-item { width: 100%; }
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-item-inner { padding: 0 4.16667vw; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-item .feature-gallery-desc { padding: 5.55556vw 2.77778vw 0; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-title { padding: 0 0 5.55556vw 0; } 
	.handel-pdp-wrapper .three-gallery-item img { border-radius: 4.16667vw; } 
	.handel-pdp-wrapper .three-gallery-item .gallery-subtitle { padding: 0 0 2.77778vw 0; } 
	.handel-pdp-wrapper .three-gallery-item .gallery-subtitle p { font-size: 4.16667vw; } 
	.handel-pdp-wrapper .three-gallery-item .gallery-desc { height: 16.66667vw; }
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-desc h3 { font-size: 5.27778vw; }
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-wrapper img { border-radius: 4.16667vw 4.16667vw 0 0; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-disclaimer { padding: 5.83333vw 2.77778vw 0; } 
	.handel-pdp-wrapper .three-gallery-item .feature-gallery-disclaimer p { font-size: 3.05556vw; }   
	
	/* Component: Feature Story Text Image */ 
	.handel-pdp-wrapper .feature-story-telling { flex-direction: column; }
	.handel-pdp-wrapper .feature-story-telling-col { width: 100%; }
	.handel-pdp-wrapper .feature-story-telling-text { padding: 8.8888vw 8.05556vw 8.05556vw; } 
	.handel-pdp-wrapper .feature-story-text-desc { padding: 5.55556vw 0 0; }
	.handel-pdp-wrapper .feature-story-telling.cmp-reverse .feature-story-telling-text { padding: 8.8888vw 8.05556vw 8.05556vw; }  
	.handel-pdp-wrapper .feature-story-disclaimer-wrap { padding: 5.83333vw 0 0; } 
	.handel-pdp-wrapper .feature-story-disclaimer-wrap p { font-size: 3.05556vw; }
	.handel-pdp-wrapper .feature-story-disclaimer-wrap p { font-size: 3.05556vw; }
	.handel-pdp-wrapper .spl-battery-text { display: flex; flex-wrap: nowrap; justify-content: space-around; }

	/* Component: Feature Overlay */ 
	.handel-pdp-wrapper .cmp-feature-overlay-title, .cmp-feature-overlay-desc { padding: 0 4.16667vw; }
	.handel-pdp-wrapper .cmp-feature-overlay-disclaimer { padding: 5.83333vw 4.16667vw; }
	.handel-pdp-wrapper .cmp-feature-overlay-disclaimer p { font-size: 3.05556vw; }  
	.handel-pdp-wrapper .cmp-feature-overlay-content.adaptive-equalizer-overlay { width: 100%; position: relative; left: 0; transform: translate(0, 0); padding-top: 7.5vw; text-align: center; }

	/* Component: Feature Horizontal Overlay*/
	.handel-pdp-wrapper .cmp-feature-horz { position: relative; width: 100%; }
	.handel-pdp-wrapper .cmp-feature-horz-content { padding: 0 8.05556vw 4.16667vw; }
	.handel-pdp-wrapper .cmp-feature-intro-horz-text { flex-direction: column; gap: 11vw; }

	.handel-pdp-wrapper .partner-static .spl-textvalue-spec { font-size: 9.72222vw; }
	.handel-pdp-wrapper .partner-static .spl-textvalue-unit { font-size: 6.94444vw; margin: 0 0 0.83333vw 0.83333vw; }
	.handel-pdp-wrapper .partner-static .spl-wireless-text-inner h3, .handel-pdp-wrapper .partner-static .spl-two-speaker-text-inner h3 { font-size: 9.72222vw; }
	.handel-pdp-wrapper .common-hashtag-text { font-size: 3.33333vw; }
	.handel-pdp-wrapper .spl-hashtag-wrapper { gap: 1.38889vw; }
	.handel-pdp-wrapper img.spl-wg-icon { width: 4.44444vw; height: 4.44444vw; }
	.handel-pdp-wrapper .spl-wireless-text-overlay { width: 100%; bottom: 0; }
	.handel-pdp-wrapper .partner-static .spl-wireless-text-inner h5 { font-size: 5vw; margin: 0 0 0.83333vw 0.83333vw; }
}
